@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*更新日2021/3/2　加藤*/
/*ブログバナー調整*/
.widget-content-top{
	width:95%;
}
.widget-content-top.widget_media_image{
	margin:auto;
	max-width:600px;
	min-width:240px;
}
/*半角英数字〜*/
.small{
	font-size:0.8em;
	color:#f00;
}

/*スマホ（480px以下）でサイドバーをコンテンツの下に表示しない（Cocoon）*/
/*480px以下*/
/*@media screen and (max-width: 480px){
  #sidebar{
    display: none;
  }
}*/



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

